
.sliderWrap{width:100%; min-width:1170px; height:auto;}
#sliderContainer{ position: relative; margin:auto;  overflow: hidden;}
/*#ContentPlaceHolder1_MainNews1_slideNav img{height:100%!important; min-height:485px!important;}*/
.slider-bottom{height:15px; background:#000;}
.sliderShadow{background:url(../images/shadow.png) no-repeat center top; height:40px;}
.imgLoading{position: absolute; top: 0px; left: 0px;}
.loadingPos{filter: alpha(opacity=70); opacity:0.7; position: absolute; display: block;
                background-color: #000000; top: 0px; left: 0px;width: 100%;height:100%;}
.loadingGif{position: absolute; display: block; background: url(../images/loading.gif) no-repeat center center;
                top: 0px; left: 0px;width: 100%;height:100%;}
.slideImages{cursor: move; position: absolute; left: 0px; top: 0px; width:1920px; height:634px; overflow: hidden;}
.sliderContent{max-width:1240px;  width:100%; height:100%; color:#FFF; position:relative; z-index:1000; margin:480px auto 0 auto; font-size:26px; overflow:hidden;text-shadow: 1px 1px 8px #444;}
.slideBullet {
	position: absolute; bottom:6px; right: 6px;
}
.slideBullet div, .slideBullet div:hover, .slideBullet .av {
	position: absolute;
	width: 16px;
	height: 16px;
	background: url(../images/b12.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
}
.slideBullet div { background-position: -7px -7px; }
.slideBullet div:hover, .slideBullet .av:hover { background-position: -37px -7px; }
.slideBullet .av { background-position: -67px -7px; }
.slideBullet .dn, .slideBullet .dn:hover { background-position: -97px -7px; }


.jssora22l, .jssora22r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 50px;
	height: 58px;
	cursor: pointer;
	background: url('../images/a22.png') center center no-repeat;
	overflow: hidden;
}
.jssora22l { background-position: -3px -31px; }
.jssora22r { background-position: -58px -31px; }
.jssora22l:hover { background-position: -123px -31px; }
.jssora22r:hover { background-position: -178px -31px; }
.jssora22l.jssora22ldn { background-position: -243px -31px; }
.jssora22r.jssora22rdn { background-position: -298px -31px; }

.slideImages .ccss{ width:1100px!important; height:300px; position:absolute; top:0; z-index:1000; margin-top:200px; margin-left: auto; margin-right: auto;left: 0;right: 0;font-size:36px; overflow:hidden;
}
.allNews{position: absolute; right:-102px; height:12px!important; padding:3px 5px; top: 0px;width:80px!important;}
.jssorb01 {
position: absolute;
}
.linkNav{bottom: 56px; right: 110px;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
position: absolute;
/* size of bullet elment */
width: 24px;
height: 24px;
/*filter: alpha(opacity=50);
opacity: 0.5;*/
font-size:14px;
overflow: hidden;
cursor: pointer;
border: #3568a2 1px solid;
color:#173a61;
}
.jssorb01 a{color:#0c496e;}
.jssorb01 a:hover{color:#728394;}
.jssorb01 div { /*background-color: #00aaad;*/ background-color: rgba(225, 225, 225, 0.5); background: rgba(225, 225, 225, 0.5); border-radius: 13px;
}
.jssorb01 div:hover, .jssorb01 .av:hover { background-color: #FFF; color:#173a61; }
.jssorb01 .av { background-color: #fff; }
.jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }
.newsSlider{position: relative; float:left; top: 8px; left:8px; width: 865px; height: 525px; overflow: hidden;}
.thumb-text{font-weight: normal; text-align:left; font-size:22px!important; positon: absolute; width:100%; height:100%; top:0; left: 0; color:#fff; line-height: 45px; padding-left:10px;}
.s-thumbnail{position: absolute; bottom:0px; left: 0px; height:55px; width:865px;font-size:18px;}
.imgbig {
    max-height: 1300px!important;
    min-height: 525px!important;
    height: auto!important;
}
.jssora05l, .jssora05r {
                display: block;
                position: absolute;
                /* size of arrow element */
                width: 40px;
                height: 40px;
                cursor: pointer;
                background: url(../img/a17.png) no-repeat;
                overflow: hidden;
            }
            .jssora05l { background-position: -10px -40px; }
            .jssora05r { background-position: -70px -40px; }
            .jssora05l:hover { background-position: -130px -40px; }
            .jssora05r:hover { background-position: -190px -40px; }
            .jssora05l.jssora05ldn { background-position: -250px -40px; }
            .jssora05r.jssora05rdn { background-position: -310px -40px; }
@media (max-width: 1640px)
{
.sliderContent{max-width:1640px;  width:100%; height:100%; color:#FFF; position:relative; z-index:1000; margin:430px auto 0 auto; font-size:36px; overflow:hidden;text-shadow: 1px 1px 8px #444;}
}
@media (max-width: 1360px)
{
/*.sliderContent{max-width:1240px;  width:100%; height:100%; color:#FFF; position:relative; z-index:1000; margin:430px 0 0 50px; font-size:36px; overflow:hidden;text-shadow: 1px 1px 8px #444;}*/
}
@media (max-width: 1240px)
{
/*.sliderContent{max-width:1240px;  width:100%; height:100%; color:#FFF; position:relative; z-index:1000; margin:560px 0 0 30px; font-size:56px; overflow:hidden;text-shadow: 1px 1px 8px #444;line-height:58px;}*/
.newsSlider{position: relative; float:none; display:inline-block; margin-top:6px; top:0px; left:none; width: 865px; height: 485px; overflow: hidden; left:0;}
.thumb-text{ text-indent:10px;}
}
@media (max-width: 1100px)
{	
.sliderContent{display:none;}
.slideImages .ccss{display:none;}
}
@media{
.sliderContainer div{transform:rotate();}
}
@media (max-width: 640px)
{
#sliderContainer{ position: relative; margin:44px auto 0 auto;  overflow: hidden;}
.sliderContent{max-width:1240px;  width:100%; height:100%; color:#FFF; position:relative; z-index:1000; margin:520px 0 0 30px; font-size:86px; overflow:hidden;text-shadow: 1px 1px 8px #444;line-height:88px;}

.thumb-text{font-size:32px!important;}

.s-thumbnail{position: absolute; bottom:0px; left: 0px; height:55px; width:865px;font-size:9px;}

/*.s-thumbnail{display:none;!important}*/
.jssora22l, .jssora22r {display: none;}	

.linkNav{display: none;}
.allNews{display: none;}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
display: none;
}
}
@media (max-width: 440px)
{
	.s-thumbnail{ height:65px;}
	.thumb-text{font-size:40px!important;}
}
	